I need latest version of Visual Composer, Should I purchase it?
No, You don't need to purchase it.

If the Visual Composer comes with the theme then you don't activate it ( Just ignore the message ) or you don't to buy it from CodeCanyon. Activating it is just for auto plugin update and we normally provide updated plugin with theme updates.
Last Updated: 25 Feb 2016
Did you find this article helpful?
100%
0%
Total votes: 3
All F.A.Q Categories